Fix missing require in migrations.
[rails.git] / config / locales /
2009-05-22 Shaun McDonaldFirst stage of i18n. Some migrations and extra plugins.